function verificarp1(){
	var contador = 0;
	var n = 0;
	var respuestas = [ '2','2','6','8' ]
	$("#form1 input[type=text]").each(function() {
		console.log(n);	
		val = $.trim(this.value);
		this.value = val;
		if(this.value == respuestas[n]){
			$(this).css('background-color','#96FAB7');
			contador++;			
			}else{
				$(this).css('background-color','#F69');
				};
		n++;
	}); 
	if( contador == respuestas.length){
		sg.sound('success');
		$("[data-sg-key='99']").trigger('click');
		}else{
			sg.sound('error');
			$("[data-sg-key='98']").trigger('click');
			}		  		   
};
function verificarp2(){
	var contador = 0;
	var n = 0;
	var respuestas = [ '2','2','6','2','6','1','1' ]
	$("#form2 input[type=text]").each(function() {
		console.log(n);	
		val = $.trim(this.value);
		this.value = val;
		if(this.value == respuestas[n]){
			$(this).css('background-color','#96FAB7');
			contador++;			
			}else{
				$(this).css('background-color','#F69');
				};
		n++;
	}); 
	if( contador == respuestas.length){
		sg.sound('success');
		$("[data-sg-key='99']").trigger('click');
		}else{
			sg.sound('error');
			$("[data-sg-key='98']").trigger('click');
			}		  		   
};
function verificarp3(){
	var contador = 0;
	var n = 0;
	var respuestas = [ '2','2','6','2','6','2','10','6','2','10','6','8' ]
	$("#form3 input[type=text]").each(function() {
		console.log(n);	
		val = $.trim(this.value);
		this.value = val;
		if(this.value == respuestas[n]){
			$(this).css('background-color','#96FAB7');
			contador++;			
			}else{
				$(this).css('background-color','#F69');
				};
		n++;
	}); 
	if( contador == respuestas.length){
		sg.sound('success');
		$("[data-sg-key='99']").trigger('click');
		}else{
			sg.sound('error');
			$("[data-sg-key='98']").trigger('click');
			}		  		   
};
function page10(){	
	$('#tab-containerPage10').find('sup').hide();
	}
function page10Tab1(){
	var array = ['Neón','10'];
	sg.sound('success-low');
	$('#tabs2_1').find('input:text').each(function(i,e) {
		$(this).val(array[i]);
			});
	$('#tabs2_1').find('sup').each(function(i,e) {		
			$(this).fadeIn(i*700);
		});
	}
function page10Tab2(){
	var array = ['Xenón','54'];
	sg.sound('success-low');
	$('#tabs2_2').find('input:text').each(function(i,e) {
		$(this).val(array[i]);
			});
	$('#tabs2_2').find('sup').each(function(i,e) {		
			$(this).fadeIn(i*500);
		});
	}
function page10Tab3(){
	var array = ['Kriptón','36'];
	sg.sound('success-low');
	$('#tabs2_3').find('input:text').each(function(i,e) {
		$(this).val(array[i]);
			});
	$('#tabs2_3').find('sup').each(function(i,e) {		
			$(this).fadeIn(i*500);
		});
	}